{
  "mMapWrite": {

  },
  "mMapRead": {
    //"StatusWord": {
    //  "name": "StatusWord",
    //  "description": "Word di Status",
    //  "memAddr": "40002",
    //  "tipoMem": "Int",
    //  "index": 2,
    //  "size": 1,
    //  "func": "POINT",
    //  "period": 90,
    //  "factor": 1,
    //  "minVal": 0,
    //  "maxVal": 65536,
    //  "unit": "BMap"
    //},
    //"StatusDetWord": {
    //  "name": "StatusDetWord",
    //  "description": "Word di Status",
    //  "memAddr": "40005",
    //  "tipoMem": "Int",
    //  "index": 5,
    //  "size": 1,
    //  "func": "POINT",
    //  "period": 90,
    //  "factor": 1,
    //  "minVal": 0,
    //  "maxVal": 65536,
    //  "unit": "BMap"
    //},
    "FreqInverter": {
      "name": "FreqInverter",
      "description": "Frequenza Inverter",
      "memAddr": "40011",
      "tipoMem": "Real",
      "index": 11,
      "size": 2,
      "func": "MEDIAN",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "Hz"
    },
    "CDOreManuten": {
      "name": "CDOreManuten",
      "description": "Residuo ore a prossimo service",
      "memAddr": "40013",
      "tipoMem": "Int",
      "index": 13,
      "size": 1,
      "func": "MEDIAN",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "h"
    },
    "COreTAsp1": {
      "name": "COreTAsp1",
      "description": "Totale ore funzionamento impianto",
      "memAddr": "40014",
      "tipoMem": "Int",
      "index": 14,
      "size": 1,
      "func": "MEDIAN",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "h"
    },
    "COrePAsp1": {
      "name": "COrePAsp1",
      "description": "Parziale ore funzionamento impianto da ultimo service",
      "memAddr": "40015",
      "tipoMem": "Int",
      "index": 15,
      "size": 1,
      "func": "MEDIAN",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "h"
    },
    "AmpereReale": {
      "name": "AmpereReale",
      "description": "Assorbimento aspiratore 1",
      "memAddr": "40016",
      "tipoMem": "Real",
      "index": 16,
      "size": 2,
      "func": "MEDIAN",
      "period": 90,
      "factor": 1,
      "minVal": 0,
      "maxVal": 999999999,
      "unit": "A"
    }
  },
  "optMemPar": {
    "AutoBitCond": "40002.14=1",
    "EStopBitCond": "40002.9=0",
    "WorkBitCond": "40002.0=1"
  }
}